.ygtvtn
{
    WIDTH: 1em;
    HEIGHT: 20px
}
.ygtvtm
{
    BACKGROUND: url(/images/menu/collapse.gif) no-repeat 0px 6px;
    WIDTH: 1em;
    CURSOR: pointer;
    HEIGHT: 22px
}
.ygtvtmh
{
    BACKGROUND: url(/images/menu/collapseh.gif) no-repeat 0px 6px;
    WIDTH: 1em;
    CURSOR: pointer;
    HEIGHT: 22px
}
.ygtvtp
{
    BACKGROUND: url(/images/menu/expand.gif) no-repeat 0px 6px;
    WIDTH: 1em;
    CURSOR: pointer;
    HEIGHT: 22px
}
.ygtvtph
{
    BACKGROUND: url(/images/menu/expandh.gif) no-repeat 0px 6px;
    WIDTH: 1em;
    CURSOR: pointer;
    HEIGHT: 22px
}
.ygtvln
{
    WIDTH: 1em;
    HEIGHT: 20px
}
.ygtvlm
{
    BACKGROUND: url(/images/menu/collapse.gif) no-repeat 0px 6px;
    WIDTH: 1em;
    CURSOR: pointer;
    HEIGHT: 22px
}
.ygtvlmh
{
    BACKGROUND: url(/images/menu/collapseh.gif) no-repeat 0px 6px;
    WIDTH: 1em;
    CURSOR: pointer;
    HEIGHT: 22px
}
.ygtvlp
{
    BACKGROUND: url(/images/menu/expand.gif) no-repeat 0px 6px;
    WIDTH: 1em;
    CURSOR: pointer;
    HEIGHT: 22px
}
.ygtvlph
{
    BACKGROUND: url(/images/menu/expandh.gif) no-repeat 0px 6px;
    WIDTH: 1em;
    CURSOR: pointer;
    HEIGHT: 22px
}
.ygtvloading
{
    BACKGROUND: url(/images/menu/loading.gif) no-repeat 0px 6px;
    WIDTH: 1em;
    HEIGHT: 22px
}
.ygtvdepthcell
{
    WIDTH: 1em;
    HEIGHT: 20px
}
.ygtvblankdepthcell
{
    WIDTH: 1em;
    HEIGHT: 20px
}
.ygtvitem
{
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 0px solid;
    BORDER-LEFT: 0px solid;
    BORDER-BOTTOM: 0px solid
}
.ygtvchildren
{
}
HTML .ygtvchildren
{
    HEIGHT: 1%
}
.ygtvlabel
{
    FONT-SIZE: 12px;
    COLOR: white
}
.ygtvlabel:link
{
    FONT-SIZE: 12px;
    COLOR: white
}
.ygtvlabel:visited
{
    FONT-SIZE: 12px;
    COLOR: white
}
.ygtvlabel:hover
{
    FONT-SIZE: 12px;
    COLOR: yellow
}
